+ Antworten
Seite 1 von 3 1 2 3 LetzteLetzte
Ergebnis 1 bis 10 von 23
  1. #1
    Registriert seit
    Nov 2013
    Beiträge
    165

    Standard Problem bei Installation auf Raspberry Pi 3 (Raspbian Strech)

    Hallo Zusammen,

    ich wollte mir heute eine Art "Backup/Test" Umgebung auf einem Raspberry Pi 3 erstellen.

    Doch leider gibts nach der Installation von IPS probleme und der Dienst starte auch nicht.

    Ich bin folgendermaßen vorgegangen:

    Versuch 1:

    -> Download von NOOBS und anschließende Installation von RASPBIAN STRETCH LITE

    -> Installation von IPS nach Anleitung

    = Folgender Fehler trat auf -->
    Code:
    /usr/bin/symcon: error while loading shared libraries: libssl.so.1.0.0: cannot open shared object file: No such file or directory
    Versuch 2:
    Bei der Suche via Google nach der Lösung des Problems hab ich einen Hinweis gefunden das die LITE Version evtl. hier ein Problem verursachen könnte.

    -> Über NOOBS neue Installation von RASPBIAN STRETCH WITH DESKTOP

    -> Installation von IPS nach Anleitung

    = Folgender Fehler trat auf -->
    Code:
    /usr/bin/symcon: error while loading shared libraries: libssl.so.1.0.0: cannot open shared object file: No such file or directory

    Versuch 3:
    Eine weitere Suche nach der Lösung brachte mich auf einen Artikel hier aus dem Forum mit dem Hinweis das es evtl. besser sein könnte das RASPIAN ohne NOOBS zu installieren besser wäre.

    -> SD-Karte mit RASPIAN-Image betankt
    -> Raspian aktualisiert vor der Installation von IPS
    -> IPS nach Anleitung installiert
    =Folgender Fehler trat auf -->
    Code:
    /usr/bin/symcon: error while loading shared libraries: libssl.so.1.0.0: cannot open shared object file: No such file or directory
    Jetzt bin ich dann mit meiner Weisheit auch langsam am Ende...
    Hat jemand vielleicht eine Idee woran das liegen kann??

    Ich hab das ganze schon mal auf nem PI2 zum laufen bekommen und die Vorgehensweise war die gleiche.

    Danke schon mal für eure Hilfe!

  2. #2
    Registriert seit
    Jun 2012
    Ort
    House of Dragons @ Lübeck
    Beiträge
    9,428

    Bitte immer prüfen ob das OS auch unterstützt wird
    Versionenübersicht — IP-Symcon :: Automatisierungssoftware
    In deinem Fall Jessie installieren.
    Michael
    on Win7VM (ESXi): I5, 24GB RAM, HW-RAID5, 3xSat | HW: CCU + 123 Geräte (506ch), EM1000, CUL, 1Wire, XBee, ELRO 433MHz, FritzBox Cable, Android Phone + Tablet, Samsung C-Serie TV +SamyGo-Ext, Onkyo NR| SW: IPS, Apache2(mod_ssl/PHP), MySQL, hMailServer, PRTG, Rising AV, Piwik, RoundCube, Wordpress, WinLIRC, WHS2011, MediaPortal, XBMC

  3. #3
    Registriert seit
    Nov 2013
    Beiträge
    165

    Oh Oh Oh..... schande und Asche über mich!!
    Sorry das hab ich völlig vergessen.

    Der download von Jessie läuft.

    Manchmal sieht man den Wald vor lauter bäumen nicht mehr.

    Danke und noch einen schönen restlichen Sonntag!!

  4. #4
    Registriert seit
    Jan 2009
    Ort
    Obersontheim
    Beiträge
    210

    Hallo mirank,

    wo gibt es die aktuelle Version von Rasbian Jessie zum Download?
    Könntest du einen Link einstellen?
    Danke.

    Gruß K.-H.

    IPS 5.2 | raspberry pi | Webfront | Homematic CCU1 | Homematic CCU2 | 1-Wire

  5. #5
    Registriert seit
    Jul 2010
    Ort
    Südwestpfalz
    Beiträge
    6,876

    Download Raspbian for Raspberry Pi


    Gesendet von iPad mit Tapatalk
    Gruß Boui . . . IPS-unlim. auf Tinker Board S und pivccu

    Die gefährlichste Form der Zensur ist die Schere im eigenen Kopf.(Curzio Malaparte)

  6. #6
    Registriert seit
    Jan 2009
    Ort
    Obersontheim
    Beiträge
    210

    Hallo Boui,

    dieser Download-Link zeigt doch genau die beiden Versionen RASPBIAN STRETCH xxx die nicht funktioniert haben.
    Die Fehlermeldungen sind die selben wie auch bei mir mit meinen vergeblichen Installationsversuchen der letzten beiden Tage.
    Ich habe das ganze heute zum laufen gebracht mit einer älteren JESSIE-Version die ich noch irgenwo abgespeichert hatte.

    Laut Installationsanweisung wird RASBIAN JESSIE benötigt, fragt sich nur wo ich dieses mittlerweile finde, zumindest eine aktuelle Version.

    Gruß K.-H.

    IPS 5.2 | raspberry pi | Webfront | Homematic CCU1 | Homematic CCU2 | 1-Wire

  7. #7
    Registriert seit
    Jul 2010
    Ort
    Südwestpfalz
    Beiträge
    6,876

    Ups, ich hatte es letzte Woche noch von dort und bin jetzt selbst überrascht.



    Gesendet von iPad mit Tapatalk
    Gruß Boui . . . IPS-unlim. auf Tinker Board S und pivccu

    Die gefährlichste Form der Zensur ist die Schere im eigenen Kopf.(Curzio Malaparte)

  8. #8
    Registriert seit
    Jul 2010
    Ort
    Südwestpfalz
    Beiträge
    6,876

    Bei Heise funktioniert das noch:

    Raspbian herunterladen | heise Download
    Gruß Boui . . . IPS-unlim. auf Tinker Board S und pivccu

    Die gefährlichste Form der Zensur ist die Schere im eigenen Kopf.(Curzio Malaparte)

  9. #9
    Registriert seit
    Apr 2007
    Ort
    Lüneburg
    Beiträge
    3,463

    ...hier hatte Paresy schon etwas zu der neuen Version geschrieben...

    Zitat Zitat von paresy Beitrag anzeigen
    Ja, für die Verschlüsselung der Kommunikation. Da Raspbian Strech demnächst verfügbar sein sollte, könnte sich das Problem von alleine lösen, da die neue Version von Raspbian einige von uns benötigte Bibliotheken mitliefert

    paresy
    Joachim
    IP-Symcon seit 12/2009, iPhoneApp seit 01/2011, IPSView seit 12/2014!
    3xSiemensLOGO0BA7+DM16, 1xInstar 3010PoE, 1xInstar 2905PoE, 1x1-WireHub mit DS2450 von Eservice-online, 15xDS1820, 1xDS2423, 1xDS2408

  10. #10
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    21,890

    Das letzte Raspbian Jessie gibt es hier: Index of /raspbian/images/raspbian-2017-07-05

    paresy

Ähnliche Themen

  1. Fehler bei Installation von IPSShadowing (Raspberry)
    Von Tenere im Forum Allgemeine Diskussion
    Antworten: 7
    Letzter Beitrag: 10.11.15, 12:09
  2. Problem: IPSLibrary-Installation auf Raspberry Pi 2
    Von Tenere im Forum Allgemeine Diskussion
    Antworten: 14
    Letzter Beitrag: 04.08.15, 13:06
  3. Lizenz datei bei Raspberry pi Installation
    Von mike2010 im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 3
    Letzter Beitrag: 12.06.15, 15:35
  4. Problem bei email versenden auf Raspberry 2
    Von Lukas im Forum Allgemeine Diskussion
    Antworten: 9
    Letzter Beitrag: 26.04.15, 12:48
  5. Probleme bei der Installation auf Raspberry
    Von elektroniktommy im Forum Allgemeine Diskussion
    Antworten: 1
    Letzter Beitrag: 03.03.15, 20:58